cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
388
Views
15
Helpful
3
Replies
Highlighted
Enthusiast

Recommended Software on Cisco 4510R+E switch

Hi.

 

We're deploying ISE 2.4 on a customer site where there are many Catalyst 4510R+E switches with Supervisor 7-E installed on them and a few WS-X4748-RJ45V+E line cards per each chassis.  

As we encountered with many strange behaviors regarding dot1x on these switches, we have decided to upgrade the IOS-XE software on them. Currently all of them run IOS-XE 03.04.06.SG. I took a look at the software center on Cisco website but didn't managed to find a "recommended" or "golden"image there. So I need to know if any version on 4510R+E Sup-7 has been labeled as  "recommended" or "golden"image. 

 

regards;

3 REPLIES 3
Highlighted
Hall of Fame Community Legend

Try the latest 3.8.X.
Make sure you read the Release Notes because upgrading to 3.8.X requires a ROMmon upgrade.
Highlighted

Hi;

 

I read the release note which said the ROM upgrade is needed for supervisor 8-E. The current switches have Sup-7 so there is no need for Rom upgrade I think based on the release notes. 

Regarding the IOS-XE version, I didn't managed to find anything documented, so I would probably go with the version you said to see if those strange behaviors are eliminated. 

tnx. 

Highlighted
Hall of Fame Community Legend


@ciscoworlds wrote:

The current switches have Sup-7 so there is no need for Rom upgrade I think based on the release notes. 


Release Notes states: 

  • If you are upgrading to Cisco IOS XE Release 3.8.xE and using Supervisor Engine 7-E or 7L-E, you must use ROMMON version 15.0(1r)SG10 or a higher version (if available).

My recommendation is:  If you're going to do an upgrade, ignore the "recommended minimum" version of 15.0(1r)SG10 and upgrade to whatever latest is being offered.

Hope this helps.